.App-logo {
  height: 100px;
  width: 100px;
  margin-left: -12px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 90%;
  margin-top: 15px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.container {
  display: grid;
  grid-template-columns: 110px auto 150px;
  padding: 6px 6px;
}
.card .container .id {
  display: block;
  font-size: 10px;
  padding: 0px 20px;
}

.card .container .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  padding: 3px 20px;
}

.card .container .right-content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-start;
  text-align: left;
  padding: 3px 20px;
}

.card .container .title {
  font-size: 20px;
  font-weight: 700;
}

.card .container .paregraph {
  font-size: 12px;
  padding-top: 5px;
}

.card .container .radio {
  font-size: 12px !important;
  font-weight: 700 !important;
}

.card-tag {
  width: 100px;
  height: 20px;
  font-size: 12px;
  padding-top: 3px;
  text-align: center;
  color: #fff;
  background-color: red;
}

.btnclass {
  width: 100px;
  height: 30px;
}

.card .container .spanclass {
  margin-top: 15px;
}
